spring:
  datasource:
    driver-class-name: org.sqlite.JDBC
    url: jdbc:sqlite:/data/mydatabase.db
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: true
    properties:
      hibernate:
        format_sql: true
        dialect: org.hibernate.dialect.SQLiteDialect
